
#footer,
#footer a {
    color: #51586a
}

#footer #copyrights a:hover,
#footer h6 {
    color: #FFF
}

#footer {
    background: #1a1c1e;
    overflow: hidden
}

#footer h6 {
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase
}

#footer #logo-footer {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .2;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

#footer #logo-footer:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    opacity: 1;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

#footer .list-group {
    font-size: 12px
}

#footer .list-group-item {
    padding: 8px 0;
    color: #51586a;
    background-color: transparent;
    border: none;
    word-wrap: break-word
}

#footer .list-group-item a {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

#footer .list-group-item a:hover {
    text-indent: 5px;
    color: #FFF!important;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out
}



#footer #quote {
	line-height:15px;
}


#footer .social-icons li {
    display: inline-block;
    margin:3px;
}
#footer .social-icons li a {
    display: block;
    width: 32px;
    height: 32px;
/*     border: 1px solid #c0a36a; */
    text-transform: uppercase;
    background: #303030;
    color: #c0a36a;
    font-size: 15px;
    line-height: 32px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}
#footer .social-icons li a:hover {
    background: #FFF;
    color: #000;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out
}








.footer #copyrights,
.footer #copyrights a {
    color: #51586a;
    line-height: 12px;
    font-size: 11px;
    text-transform: uppercase
}

#footer #copyrights a {
    font-weight: 600
}

#footer .bordered {
    border-left: 2px solid rgba(255, 255, 255, .1)
}

#footer .btn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    font-size: inherit;
    border-radius: 2px;
    transition: all .15s ease-in-out
}

#footer .btn-light {
    background-color: rgba(255, 255, 255, .125);
    color: #fff
}

#footer .btn-light:hover {
    background-color: rgba(255, 255, 255, .25);
    background-image: none;
    color: #fff
}

#footer .btn-light:active {
    background-color: rgba(255, 255, 255, .5);
    background-image: none;
    color: #fff
}



